chrom: HLA-B*44:09
length: 3317
nucleotide_counts:
  A: 614
  C: 959
  G: 1055
  N: 0
  T: 689
nucleotide_pair_counts:
  AA: 88
  AC: 161
  AG: 255
  AN: 0
  AT: 110
  CA: 216
  CC: 345
  CG: 163
  CN: 0
  CT: 235
  GA: 247
  GC: 214
  GG: 397
  GN: 0
  GT: 196
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 239
  TG: 239
  TN: 0
  TT: 148
